<VirtualHost *:80>
        ServerAdmin admin@media-trust.com
        DocumentRoot "/var/www/html3/web/brnch"
        ServerName brnch.localhost
        ErrorLog "|/usr/bin/rotatelogs /etc/httpd/logs3/brnch/error_log.%Y%m%d 86400 540"
        CustomLog "|/usr/bin/rotatelogs /etc/httpd/logs3/brnch/access_log.%Y%m%d 86400 540" combined
        <Directory "/var/www/html3/web/brnch">
                Options FollowSymLinks
                AllowOverride All
                Order Deny,Allow
                Allow from All
                DirectoryIndex index.html index.php
        </Directory>
        Alias /error/ "/var/www/html3/web/error/"
        ErrorDocument 403 /error/index.html
#        RewriteEngine on
#        RewriteCond %{SERVER_NAME} =brnch.tracer.media-trust.com
#        RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>

<VirtualHost *:80>
        ServerAdmin admin@media-trust.com
        ServerName hdqrs.localhost
        DocumentRoot "/var/www/html3/web/hdqrs"
        ErrorLog "|/usr/bin/rotatelogs /etc/httpd/logs3/hdqrs/error_log.%Y%m%d 86400 540"
        CustomLog "|/usr/bin/rotatelogs /etc/httpd/logs3/hdqrs/access_log.%Y%m%d 86400 540" combined
        <Directory "/var/www/html3/web/hdqrs">
                Options FollowSymLinks
                AllowOverride All
                Order Deny,Allow
                Allow from All
                DirectoryIndex index.html index.php
        </Directory>
        Alias /error/ "/var/www/html3/web/error/"
        ErrorDocument 403 /error/index.html
#        RewriteEngine on
#        RewriteCond %{SERVER_NAME} =hdqrs.tracer.media-trust.com
#        RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>

<VirtualHost *:80>
        ServerAdmin admin@media-trust.com
        ServerName ddds.localhost
        DocumentRoot "/var/www/html3/web/ddds"
        ErrorLog "|/usr/bin/rotatelogs /etc/httpd/logs3/ddds/error_log.%Y%m%d 86400 540"
        CustomLog "|/usr/bin/rotatelogs /etc/httpd/logs3/ddds/access_log.%Y%m%d 86400 540" combined
        <Directory "/var/www/html3/web/ddds">
                Options FollowSymLinks
                AllowOverride All
                Order Deny,Allow
                Allow from All
                DirectoryIndex index.html index.php
        </Directory>
        Alias /error/ "/var/www/html3/web/error/"
        ErrorDocument 403 /error/index.html
#        RewriteEngine on
#        RewriteCond %{SERVER_NAME} =ddds.tracer.media-trust.com
#        RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>

